data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ ГАГАРІНА,
      будинок 22, офіс 4
  founders:
  - address:
      countryName: Україна
      postalCode: '51400'
      streetAddress: Україна, 51400, Дніпропетровська обл., місто Павлоград(з), вул.Харківська,
        будинок 114, квартира 113
    capital: 1000
    first_middle_name: ЮРІЙ АНАТОЛІЙОВИЧ
    last_name: ГНІТЕЦЬКИЙ
    name: ГНІТЕЦЬКИЙ ЮРІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39376931'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРІАЛ АЛЬЯНС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "АРІАЛ АЛЬЯНС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3343182b7d264d2ebd27af8c6b91042c
  sourceDate: '2022-07-26T06:06:35+00:00'
  sourceRequests:
  - req-ec6406e2-b774-4261-a31f-cb2fd3b49c99
  version: 2.0.0
